Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: collectd

Tunables Interfaces

### Description:

Statistics collection daemon for filling RRD files.

### Tunables:

collectd_tcp_network_connect

##### Default value

false

##### Description

Determine whether collectd can connect to the network using TCP.

Return

### Interfaces:

collectd_admin( domain , role )

##### Summary

All of the rules required to administrate an collectd environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return